## rust-copypasta 0.8.1

=== debian/changelog ===
rust-copypasta (0.8.1-2) unstable; urgency=medium

  * Team upload.
  * Package copypasta 0.8.1 from crates.io using debcargo 2.5.0
  * Re-enable smithay-clipboard feature, now that the crate is packaged

 -- James McCoy <jamessan@debian.org>  Fri, 22 Jul 2022 20:10:25 -0400

rust-copypasta (0.8.1-1) unstable; urgency=medium

  * Package copypasta 0.8.1 from crates.io using debcargo 2.5.0

  [ Peter Michael Green ]
  * Team upload.
  * Package copypasta 0.7.1 from crates.io using debcargo 2.5.0
  * Disable smithay-clipboard feature (Sylvestre already removed it from the
    default features).  (Closes: #1012883)

 -- James McCoy <jamessan@debian.org>  Fri, 24 Jun 2022 23:09:15 -0400

rust-copypasta (0.7.1-2) unstable; urgency=medium

  * Source upload
  * Package copypasta 0.7.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 May 2022 20:11:17 +0200

rust-copypasta (0.7.1-1) unstable; urgency=medium

  * Source upload
  * Package copypasta 0.7.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 15 Apr 2022 18:05:56 +0200
