=== debian/control ===
Source: rust-copypasta
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-smithay-clipboard-0.6+default-dev <!nocheck>,
 librust-x11-clipboard-0.6+default-dev (>= 0.6.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/copypasta]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/copypasta
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-copypasta-dev is very long, consider overriding

Package: librust-copypasta-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smithay-clipboard-0.6+default-dev,
 librust-x11-clipboard-0.6+default-dev (>= 0.6.1-~~)
Provides:
 librust-copypasta+default-dev (= ${binary:Version}),
 librust-copypasta+smithay-clipboard-dev (= ${binary:Version}),
 librust-copypasta+wayland-dev (= ${binary:Version}),
 librust-copypasta+x11-dev (= ${binary:Version}),
 librust-copypasta+x11-clipboard-dev (= ${binary:Version}),
 librust-copypasta-0-dev (= ${binary:Version}),
 librust-copypasta-0+default-dev (= ${binary:Version}),
 librust-copypasta-0+smithay-clipboard-dev (= ${binary:Version}),
 librust-copypasta-0+wayland-dev (= ${binary:Version}),
 librust-copypasta-0+x11-dev (= ${binary:Version}),
 librust-copypasta-0+x11-clipboard-dev (= ${binary:Version}),
 librust-copypasta-0.8-dev (= ${binary:Version}),
 librust-copypasta-0.8+default-dev (= ${binary:Version}),
 librust-copypasta-0.8+smithay-clipboard-dev (= ${binary:Version}),
 librust-copypasta-0.8+wayland-dev (= ${binary:Version}),
 librust-copypasta-0.8+x11-dev (= ${binary:Version}),
 librust-copypasta-0.8+x11-clipboard-dev (= ${binary:Version}),
 librust-copypasta-0.8.1-dev (= ${binary:Version}),
 librust-copypasta-0.8.1+default-dev (= ${binary:Version}),
 librust-copypasta-0.8.1+smithay-clipboard-dev (= ${binary:Version}),
 librust-copypasta-0.8.1+wayland-dev (= ${binary:Version}),
 librust-copypasta-0.8.1+x11-dev (= ${binary:Version}),
 librust-copypasta-0.8.1+x11-clipboard-dev (= ${binary:Version})
Description: Cross-platform library for getting and setting the contents of the OS-level clipboard - Rust source code
 This package contains the source for the Rust copypasta crate, packaged by
 debcargo for use with cargo and dh-cargo.
