## rust-copypasta 0.10.1

=== debian/changelog ===
rust-copypasta (0.10.1-3) unstable; urgency=medium

  * Team upload.
  * Package copypasta 0.10.1 from crates.io using debcargo 2.6.1
  * Restore original smithay-clipboard dependency

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:28:57 -0400

rust-copypasta (0.10.1-2) unstable; urgency=medium

  * Team upload.
  * Package copypasta 0.10.1 from crates.io using debcargo 2.6.1
  * Relax smithay-clipboard dependency until 0.7 can migrate from experimental

 -- James McCoy <jamessan@debian.org>  Fri, 31 May 2024 22:02:37 -0400

rust-copypasta (0.10.1-1) experimental; urgency=medium

  * Team upload.
  * Package copypasta 0.10.1 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Tue, 09 Apr 2024 19:44:24 -0400

rust-copypasta (0.10.0-1) experimental; urgency=medium

  * Team upload.
  * Package copypasta 0.10.0 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Tue, 09 Jan 2024 11:06:05 -0500
