=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test copypasta 0.10.1 --all-targets --all-features
Features: test-name=rust-copypasta:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test copypasta 0.10.1 --all-targets
Features: test-name=librust-copypasta-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test copypasta 0.10.1 --tests --no-default-features --features smithay-clipboard
Features: test-name=librust-copypasta-dev:smithay-clipboard
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test copypasta 0.10.1 --tests --no-default-features --features wayland
Features: test-name=librust-copypasta-dev:wayland
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test copypasta 0.10.1 --all-targets --no-default-features --features x11
Features: test-name=librust-copypasta-dev:x11
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test copypasta 0.10.1 --tests --no-default-features --features x11-clipboard
Features: test-name=librust-copypasta-dev:x11-clipboard
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test copypasta 0.10.1 --tests --no-default-features
Features: test-name=librust-copypasta-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
